petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscContainerDestroy

Destroys a PETSc container object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscContainerDestroy(PetscContainer *obj)

Collective on PetscContainer

### Input Parameter

obj -an object that was created with PetscContainerCreate()

### See Also

PetscContainerCreate(), PetscContainerSetUserDestroy()

Level:advanced
Location:src/sys/objects/inherit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages